# ProdMonElmtHandler< T > Class Template Reference

monElmtHandler More...

Inheritance diagram for ProdMonElmtHandler< T >:
[legend]

List of all members.

## Public Member Functions

RegexpHandler< T > * | create (const XMLCh *const localname)
| RegExpHandler.

## Detailed Description

### template<typename T>
class vcsn::xml::ProdMonElmtHandler< T >

monElmtHandler

Definition at line 143 of file fmp.hh.